<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="27.793" dead="1" death_count="0" death_pos.x="-2255.31" death_pos.y="1675.5" enemies_killed="61" gold="887" gold_all="2607" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="4" killed_by=" | 来自材料的伤害：附有毒液的岩石" killed_by_extra="" places_visited="5" playtime="1557.57" playtime_str="0:25:57" projectiles_shot="432" streaks="0" teleports="0" wands_edited="2" world_seed="1520688936" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="13.4698" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="17" gold="22" gold_all="1742" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="4" killed_by="" killed_by_extra="" places_visited="3" playtime="845.75" playtime_str="0:14:05" projectiles_shot="183" streaks="0" teleports="0" wands_edited="2" world_seed="1520688936" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

